Subject: News: CLisp selected as backup for space mission

From: [email-masked] (Erann Gat)
Date: Mon, 11 Dec 1995 10:24:02 -0800 (PST)

It appears that CLisp will be the backup option for a Lisp to fly on
the first New Millenium space flight.  Deep Space mission 1 (DS1)
will be controlled by a revolutionary (by space industry standards)
new autonomous control architecture, part of which will be implemented
in Lisp.  The primary Lisp will be a port of a commercial Common Lisp,
with CLisp as a backup in case the commercial Lisp fails to materialize
on schedule.  As a matter of interest to the CLisp list, the main
reason CLisp was not chosen as the primary option is its lack of
multi-threading capability.

Disclaimer: This is not an official announcement.  The final decision
has not yet been made, so all this may change.

BTW, there are employment opportunities for experienced Lisp programmers
on this mission, but you must be a US citizen or permanent resident.
Contact me for more information.

Erann Gat
[email-masked]